@charset "UTF-8";
@import "/include/css/common.sp.css";

/* ---------------------------------------------------------
	CSS Document visual
--------------------------------------------------------- */

#visual figure {
	height: 54.00048309178744vw;
}

#visual .section {
	padding: 30px 0;
	background: #0c3880;
	color: #fff;
}

#visual h2 {
	margin-bottom: 20px;
	font-size: 4vw;
	letter-spacing: 1px;
	line-height: 1;
}

#visual h2:after,
#visual h2:before {
	display: inline-block;
	vertical-align: top;
	content: '';
	width: 20px;
	height: 2px;
	margin-top: 8px;
	background: #fff;
}

#visual h2:after {
	margin-left: 15px;
}

#visual h2:before {
	margin-right: 15px;
}

#visual .copy {
	height: 54px;
	margin: 0 5vw 15px;
	border-radius: 6px;
	border: solid 2px #fff;
	text-align: center;
	font-weight: 500;
	font-size: 5vw;
	letter-spacing: 5px;
	line-height: 50px;
}

#visual .desc {
	font-weight: 500;
	font-size: 7vw;
	letter-spacing: 5px;
	line-height: 1.4;
}

/* ---------------------------------------------------------
	CSS Document point
--------------------------------------------------------- */

#point {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 60px;
	padding: 25px 0;
	background: #f5f5f5;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 1;
}

#point .section {
	width: 50%;
	line-height: 1.3;
	position: relative;
}

#point .section:nth-of-type(1),
#point .section:nth-of-type(2) {
	margin-bottom: 25px;
}

#point .section:nth-of-type(1):after,
#point .section:nth-of-type(3):after {
	content: '';
	width: 1px;
	height: 80%;
	background: #a9b0ae;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 0;
}

#point .point {
	display: inline-block;
	vertical-align: top;
	width: 20vw;
	height: 30px;
	margin-bottom: 10px;
	font-family: Roboto, sans-serif;
	font-weight: 500;
	font-style: italic;
	font-size: 3vw;
	letter-spacing: 1px;
	line-height: 30px;
	color: #fff;
	position: relative;
	z-index: 0;
}

#point .point i {
	font-size: 5vw;
}

#point .point:before {
	content: '';
	width: 100%;
	height: 100%;
	background: #0c3880;
	transform: skewX(-10deg);
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}

#point .black {
	font-weight: 500;
	font-size: 3.5vw;
	color: #000;
}

#point .red {
	font-weight: bold;
	font-size: 4vw;
	color: #ef233c;
}

#point .red .big {
	font-size: 5vw;
}

#point .red i {
	font-style: normal;
	font-size: 6vw;
}

/* ---------------------------------------------------------
	CSS Document top_info
--------------------------------------------------------- */

#top_info {
	margin-bottom: 10vw;
	padding: 5vw;
	background: #0b3a86 url(../top/media_bg.jpg) top;
	text-align: justify;
	font-size: 0;
	color: #fff;
}

#top_info h2 {
	margin-bottom: 2vw;
	font-weight: bold;
	font-size: 4vw;
	line-height: 1.4;
}

#top_info ul {
	margin-bottom: 15px;
}

#top_info ul li {
	margin-left: 1.6em;
	font-size: 3.5vw;
	list-style: disc;
}

#top_info p {
	padding: 2vw;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	font-weight: bold;
	font-size: 4vw;
	line-height: 1.4;
	color: #ffc000;
}

/* ---------------------------------------------------------
	CSS Document feature
--------------------------------------------------------- */

#feature {
	margin-bottom: 10vw;
	padding: 10vw 5vw 3vw;
	background: #f9eacf url(../top/feature_04.png) top / auto 40%;
}

#feature h2 {
	margin-bottom: 15px;
	font-size: 4.5vw;
	line-height: 1.5;
	color: #000;
}

#feature h2 .en {
	display: block;
	font-family: Roboto, sans-serif;
	font-style: italic;
	font-size: 4vw;
	letter-spacing: 1px;
	color: #935619;
}

#feature p {
	margin-bottom: 10vw;
	text-align: justify;
	font-size: 3.5vw;
	line-height: 1.8;
}

#feature .row {
	margin-bottom: 10vw;
	padding: 1px 0 6vw;
	background: #fff;
}

#feature figure {
	margin-top: -5vw;
	margin-bottom: 4vw;
}

#feature figure img {
	height: 35vw;
}

#feature figcaption {
	margin-top: 5vw;
	font-weight: bold;
	font-size: 5vw;
	line-height: 1;
	color: #935619;
}

#feature li {
	margin-left: 6vw;
	text-align: justify;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	font-size: 3.8vw;
	line-height: 2;
}

/* ---------------------------------------------------------
	CSS Document top_banner
--------------------------------------------------------- */

#top_banner {
	margin-bottom: 12vw;
	font-size: 0;
}

#top_banner li {
	margin-bottom: 4vw;
}

#top_banner img {
	height: 45.16435897435897vw;
}

/* ---------------------------------------------------------
	CSS Document reason
--------------------------------------------------------- */

#reason {
	margin: 0 20px 60px;
	font-size: 0;
}

#reason h2 {
	margin-bottom: 15px;
	font-size: 4.5vw;
	line-height: 1.5;
	color: #000;
}

#reason h2 .en {
	display: block;
	font-family: Roboto, sans-serif;
	font-style: italic;
	font-size: 4vw;
	letter-spacing: 1px;
	color: #143b7b;
}

#reason ul {
	display: flex;
	flex-wrap: wrap;
}

#reason li {
	width: 50%;
	padding: 30px;
	border: solid 1px #fff;
	background: #f5f5f5;
}

/* ---------------------------------------------------------
	CSS Document reason > modal
--------------------------------------------------------- */

#reason_modal {
	display: none;
	width: 100%;
	height: 100vh;
	background: rgba(0, 0, 0, 0.5);
	line-height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
}

#reason_modal .modal {
	display: none;
	vertical-align: middle;
	width: 90%;
	line-height: 1;
}

#reason_modal .modal.show {
	display: inline-block;
}

#reason_modal .empty,
#reason_modal .prev,
#reason_modal .next {
	display: none;
}

#reason_modal .section {
	padding: 30px;
	background: #fff;
}

#reason_modal figure {
	margin-bottom: 15px;
}

#reason_modal figure img {
	height: 20vw;
}

#reason_modal .f29 {
	margin-bottom: 5px;
	font-weight: 500;
	font-size: 4vw;
	line-height: 1.4;
	color: #000;
}

#reason_modal .red {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1;
	color: #000;
}

#reason_modal .red .big {
	font-size: 8vw;
}

#reason_modal .red i {
	font-style: normal;
	font-size: 10vw;
}

#reason_modal h3 {
	margin-top: 30px;
	padding-top: 30px;
	border-top: solid 1px #969696;
	font-weight: bold;
	font-size: 4.5vw;
	line-height: 1.4;
	color: #143b7b
}

#reason_modal p {
	margin-top: 15px;
	text-align: left;
	font-size: 3vw;
	line-height: 1.5;
}

#reason_modal ul {
	margin-top: 20px;
}

#reason_modal li a {
	display: inline-block;
	vertical-align: top;
	height: 40px;
	padding: 0 6vw;
	border-radius: 5px;
	background: #143b7b;
	text-decoration: none;
	font-weight: 500;
	font-size: 3vw;
	letter-spacing: 2px;
	line-height: 40px;
	color: #fff;
}

#reason_modal li a:after {
	display: inline-block;
	vertical-align: top;
	content: '';
	width: 20px;
	height: 100%;
	margin: 0 -5px 0 5px;
	background: url(../top/reason_arrow.png) no-repeat left / 100% auto;
}

/* ---------------------------------------------------------
	CSS Document media
--------------------------------------------------------- */

#media {
	margin-bottom: 60px;
	padding: 50px 20px 20px;
	background: #0b3a86 url(../top/media_bg.jpg) top;
	color: #fff;
}

#media h2 {
	margin-bottom: 20px;
	font-size: 6vw;
	letter-spacing: 2px;
	line-height: 1.5;
}

#media h2 .en {
	display: block;
	font-family: Roboto, sans-serif;
	font-style: italic;
	font-size: 4vw;
	letter-spacing: 1px;
	color: #17bebb;
}

#media p {
	margin-bottom: 20px;
}

#media .article {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#media .find {
	width: 48%;
	margin-bottom: 4%;
	padding-bottom: 20px;
	background: #fff;
	text-align: left;
	color: #000;
}

#media .find figure {
	height: 27.52487922705314vw;
}

#media dl {
	margin: 15px;
	text-align: left;
	font-size: 3vw;
	letter-spacing: 1px;
	line-height: 1.4;
}

#media dt {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 4vw;
}

#media .article a {
	display: block;
	height: 35px;
	margin: 10px 15px 0;
	border-radius: 6px;
	background: #143b7b;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
	font-size: 3vw;
	line-height: 35px;
	color: #fff;
}

#media .article a:after {
	display: inline-block;
	vertical-align: top;
	content: '';
	width: 16px;
	height: 100%;
	margin: 0 -10px 0 5px;
	background: url(../top/reason_arrow.png) no-repeat left / 100% auto;
}

/* ---------------------------------------------------------
	CSS Document media > section
--------------------------------------------------------- */

#media .section ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#media .section li {
	width: 48%;
	margin-bottom: 4%;
	background: #000 url(../top/media_07.jpg) no-repeat right / auto 100%;
}

@media only screen and (min-width: 439px) {
	#media .section li {
		background-size: 100% auto;
	}
}

#media .section a {
	display: block;
	height: 80px;
	overflow: hidden;
	padding-left: 15px;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	font-size: 4vw;
	line-height: 120px;
	color: #fff;
}

#media .section li.media_08 {
	background-image: url(../top/media_08.jpg);
}

#media .section li.media_09 {
	background-image: url(../top/media_09.jpg);
}

#media .section li.media_10 {
	background-image: url(../top/media_10.jpg);
}

/* ---------------------------------------------------------
	CSS Document flow
--------------------------------------------------------- */

#flow {
	margin: 0 20px 60px;
}

#flow h2 {
	margin-bottom: 20px;
	font-size: 6vw;
	letter-spacing: 2px;
	line-height: 1.5;
	color: #000;
}

#flow h2 .en {
	display: block;
	font-family: Roboto, sans-serif;
	font-style: italic;
	font-size: 4vw;
	letter-spacing: 1px;
	color: #143b7b;
}

#flow p.nth1 {
	margin-bottom: 30px;
}

#flow .section {
	margin-bottom: 20px;
	padding: 59vw 0 20px;
	background: #f5f5f5;
	position: relative;
}

#flow .section figure {
	width: 100%;
	height: 54.20072463768116vw;
	position: absolute;
	top: 0;
	left: 0;
}

#flow .section figure img {
	width: 100%;
}

#flow .section i {
	display: block;
	margin-bottom: 10px;
	font-family: Roboto, sans-serif;
	font-weight: bold;
	font-size: 40px;
	line-height: 1;
	color: #143b7b;
}

#flow .section dl {
	padding: 0 20px;
	text-align: left;
}

#flow .section dt {
	margin-bottom: 15px;
	text-align: center;
	font-weight: bold;
	font-size: 4vw;
	letter-spacing: 2px;
	line-height: 1;
	color: #000;
}

#flow .section dd a {
	display: block;
	width: 180px;
	height: 35px;
	margin: 15px auto 0;
	border-radius: 6px;
	background: #143b7b;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
	font-size: 3vw;
	line-height: 35px;
	color: #fff;
}

#flow .section dd a:after {
	display: inline-block;
	vertical-align: top;
	content: '';
	width: 16px;
	height: 100%;
	margin: 0 -10px 0 5px;
	background: url(../top/reason_arrow.png) no-repeat left / 100% auto;
}

/* ---------------------------------------------------------
	CSS Document hdd_tel
--------------------------------------------------------- */

.hdd_tel {
	padding: 40px 0;
	background: #f5f5f5;
}

.hdd_tel p {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 4.5vw;
	line-height: 1.7;
	letter-spacing: 1px;
	color: #000;
}

.hdd_tel address {
	margin-bottom: 15px;
}

.hdd_tel address a {
	display: inline-block;
	vertical-align: top;
	height: 36px;
	padding-left: 40px;
	background: url(/include/images/h_tel_pc.png) no-repeat left / auto 20px;
	text-decoration: none;
	font-family: Roboto, sans-serif;
	font-weight: bold;
	font-size: 8vw;
	letter-spacing: 1px;
	line-height: 36px;
	color: #000;
}

.hdd_tel ul {
	display: flex;
	justify-content: center;
}

.hdd_tel li {
	width: 40%;
	height: 40px;
	margin: 0 5px;
	border: solid 1px #e89006;
	font-weight: 500;
	font-size: 4vw;
	line-height: 38px;
	letter-spacing: 1px;
	color: #e89006;
}

/* ---------------------------------------------------------
	CSS Document hdd_application
--------------------------------------------------------- */

.hdd_application li {
	padding: 20px 0;
	background: url(/include/images/h_tel_pc.png) no-repeat left / auto 20px;
	font-size: 0;
}

.hdd_application li:nth-of-type(1) {
	background: #2d538f url(/hdd/include/hdd/hdd_application_03.jpg) no-repeat center / 100% auto;
}

.hdd_application li:nth-of-type(2) {
	background: #93363f url(/hdd/include/hdd/hdd_application_04.jpg) no-repeat center / 100% auto;
}

.hdd_application img {
	height: 34vw;
}

/* ---------------------------------------------------------
	CSS Document case
--------------------------------------------------------- */

#case {
	margin: 60px 20px;
	font-size: 0;
}

#case h2 {
	margin-bottom: 20px;
	font-size: 6vw;
	letter-spacing: 2px;
	line-height: 1.5;
	color: #000;
}

#case h2 .en {
	display: block;
	font-family: Roboto, sans-serif;
	font-style: italic;
	font-size: 4vw;
	letter-spacing: 1px;
	color: #143b7b;
}

#case p.nth1 {
	margin-bottom: 15px;
	font-size: 14px;
}

#case .list li {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-bottom: 15px;
}

#case .list li:nth-child(odd) {
	margin-right: 4%;
}

#case .find {
	background: #f5f5f5;
	position: relative;
}

#case .find dd {
	position: relative;
	z-index: 1;
}

#case .find dd {
	padding: 15px;
	text-align: left;
	font-size: 12px;
	line-height: 1.5;
	color: #fff;
	position: relative;
	z-index: 2;
}

#case .find dd span:first-child {
	display: block;
	width: 90px;
	height: 20px;
	margin-bottom: 10px;
	background: #ddd;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 21px;
	color: #fff;
}

#case .cat_hdd dd span:first-child {
	background: #0064c2;
}

#case .cat_nas dd span:first-child {
	background: #75c210;
}

#case .cat_server dd span:first-child {
	background: #ff7e42;
}

#case .cat_usb_memory dd span:first-child {
	background: #fc50b6;
}

#case .cat_ssd dd span:first-child {
	background: #a00acb;
}

#case .cat_flash_memory dd span:first-child {
	background: #11adc3;
}

#case .cat_hdd-digital dd span:first-child {
	background: #0c3994;
}

#case .cat_logical dd span:first-child {
	background: #ff3e3f;
}

#case .find dd a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	color: #000;
}

#case .find dd span:last-child {
	display: none;
}

#case .btn {
	margin-top: 10px;
}

#case .btn li a {
	display: block;
	height: 54px;
	border-radius: 54px;
	border: solid 1px #0064c2;
	background: #0064c2;
	text-decoration: none;
	font-size: 16px;
	line-height: 54px;
	color: #fff;
	position: relative;
}

#case .btn li a:before {
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 25px;
}

/* ---------------------------------------------------------
	CSS Document special
--------------------------------------------------------- */

#special {
	margin-bottom: 60px;
	padding: 50px 20px 20px;
	background: #0b3a86 url(../top/media_bg.jpg) top;
	color: #fff;
}

#special h2 {
	margin-bottom: 20px;
	font-size: 6vw;
	letter-spacing: 2px;
	line-height: 1.5;
}

#special h2 .en {
	display: block;
	font-family: Roboto, sans-serif;
	font-style: italic;
	font-size: 4vw;
	letter-spacing: 1px;
	color: #17bebb;
}

#special p {
	margin-bottom: 20px;
}

#special .flex {
	display: flex;
	justify-content: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

#special dl {
	width: 48%;
	height: 27.52487922705314vw;
	margin-bottom: 4%;
	position: relative;
	z-index: 0;
}

#special dl:after {
	content: '';
	width: 20px;
	height: 4vw;
	background: url(../top/reason_arrow.png) no-repeat right / 100% auto;
	position: absolute;
	right: 10px;
	bottom: 14px;
	z-index: 1;
}

#special dt {
	height: 27.52487922705314vw;
	position: absolute;
	top: 0;
	right: 0;
}

#special dd a {
	text-decoration: none;
	font-weight: bold;
	font-size: 3.5vw;
	letter-spacing: 1px;
	color: #fff;
	position: absolute;
	left: 10px;
	bottom: 10px;
}

/* ---------------------------------------------------------
	CSS Document company
--------------------------------------------------------- */

#company {
	margin: 0 20px 60px;
}

#company .find {
	margin-bottom: 30px;
	text-align: left;
}

#company .find figure {
	margin-bottom: 10px;
	background: #f5f5f5;
	text-align: center;
}

#company .flex2 figure {
	height: 42vw;
}

#company .flex3 figure {
	height: 33.42391304347826vw;
	font-size: 0;
	line-height: 33.42391304347826vw;
}

#company .flex3 figure img {
	vertical-align: middle;
}

#company .name a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 5vw;
	line-height: 30px;
	color: #143b7b;
	position: relative;
}

#company .name a:after {
	content: '';
	width: 25px;
	height: 25px;
	background: url(../top/company_arrow.png) no-repeat left / 100% auto;
	position: absolute;
	right: 0;
	top: 0;
}

/* ---------------------------------------------------------
	CSS Document news
--------------------------------------------------------- */

#news {
	padding: 30px 20px;
	background: #143b7b;
	color: #fff;
}

#news dt {
	font-weight: bold;
	font-size: 5vw;
	letter-spacing: 2px;
}

#news dd {
	margin: 10px 0 20px;
	letter-spacing: 1px;
}

#news dd a {
	text-decoration: none;
	color: #fff;
}

#news li a {
	display: inline-block;
	vertical-align: top;
	width: 180px;
	height: 40px;
	border-radius: 7px;
	border: solid 1px #fff;
	text-decoration: none;
	font-size: 3vw;
	line-height: 38px;
	color: #fff;
	position: relative;
}

#news li a:after {
	display: inline-block;
	vertical-align: top;
	content: '';
	width: 20px;
	height: 100%;
	margin: 0 -10px 0 10px;
	background: url(../top/reason_arrow.png) no-repeat left / 100% auto;
}
